

#fullslider {
	position: relative;
}

#fullslider .view-footer a.btn {
	display: block;
	position: absolute;
	bottom: 25px;
	right: 50px;
	font-size: 14px;
	background-size: cover !important;
	z-index: 1000;
}




@media screen and (min-width: 992px){
	div.wrap-menu-mobile { display: none; }
	#page-wrapper #header #header-bg div.mobile_version{ display: none; }
}
@media screen and (max-width:992px) {
	.region-content .field-items img.file-icon{ width: auto; }
	#fullslider{ margin-top: 0; }
	#menu-name-user-menu ul.menu{ text-align: center; }
	#menu-name-user-menu ul.menu li{ float: none; display: inline-block; }
	#block-menu-block-4{ position: absolute !important; top: 16px; left: 0; width: 100%; }
	#header #logo{ margin-top: 46px; padding-bottom: 9px; }
	#header{ background: #000; }

	#menu-name-user-menu ul.menu li a.twitter, #menu-name-user-menu ul.menu li a.facebook{ height: 24px !important; width: 24px; }
	#menu-name-user-menu ul.menu li a.facebook{ width: 10px; padding-top: 15px; }
	#menu-name-user-menu ul.menu li a.twitter{ width: 24px; padding-top: 16px; }
	.region-content .field-items img{ width: 100%; }
	#header-bg{ position: relative; }
	#main-wrapper { padding-bottom: 0; }
	img, table { max-width: 100%; height: auto; }
	#page-wrapper #content { box-sizing: border-box; }
	#page-wrapper { min-width: 0; width: 100%; }
	#page-wrapper #header #header-bg * { position: static; height: auto; }
	#page-wrapper #header #block-superfish-1, #header div.section, #featured div.section, #messages div.section, #main, #triptych, #footer-columns, #footer { position: relative; margin-left: auto; margin-right: auto; max-width: 100%; }
	#header #logo { padding-left: 10px; background: url(../images/tpl_page_header_bg_gradient.png) repeat-x; padding-top: 8px; }
	#page-wrapper #header #name-and-slogan { display: none; }
	#page-wrapper #header #header-bg .region-header { margin: 0; }
	#block-menu-block-4 { display: inline-block; }
	#page-wrapper #header #block-superfish-1 { display: none; }
	#page-wrapper .view .node-promo-slide img, #page-wrapper .view .node-promo-slide { max-width: 100%; box-shadow: none; }
	.front #page-wrapper  .region-featured .block { float: none; text-align: center; margin: 0 auto; }
	.front #page-wrapper .region-featured .block .content { display: inline-block; }
	.front #block-views-promos-front { margin: 0 auto }
	.one-sidebar #content { width: 100%; }
	#sidebar-first, #sidebar-second { padding-top: 10px; clear: both; display: block; float: none; margin: 20px auto 0 !important; width: 310px; max-width: 100%; }
	#footer-wrapper { text-align: center; }
	#footer-wrapper #block-block-1 { float: none; display: inline-block; }
	#footer-wrapper #menu-name-menu-footer-menu { clear: both; margin-top: 10px; float: none; }
	#menu-name-menu-footer-menu ul.menu { display: inline-block; }
	.front #page-wrapper #block-views-promos-front { width: auto; text-align: center; }
	#page-wrapper #content .view .node-promo-adbox { text-align: left; }
	#page-wrapper #main #block-menu-block-5 { width: auto; }
	iframe { display: block; margin: 0 auto; min-height: 315px; }
	table { width: 100% !important; }
	.node-page .field-name-field-img-additional { max-width: 100%; }
	/**** Menu Mobile *****/
	#page-wrapper #header #header-bg *{ box-sizing: border-box; }
	#page-wrapper #header #header-bg .wrap-menu-mobile .fa-times { font-size: 34px; color: #1B2B61; }
	#page-wrapper #header #header-bg .wrap-menu-mobile a#of_menu { position: absolute; right: -3px; width: 47px; text-align: center; z-index: 1; cursor: pointer; }
	#page-wrapper #header #header-bg #region-user-second { margin-left: 0; }
	#page-wrapper #header #header-bg div.mobile_version { display: block; position: absolute; right: 0; z-index: 1; top: 40px; }
	#page-wrapper #header #header-bg .mobile_version a { background-color: transparent; background-image: none; border-radius: 4px; float: right; margin-bottom: 7px; margin-right: 5px; margin-top: 25px; padding: 9px 10px; height: 35px; position: relative; cursor: pointer; }
	#page-wrapper #header #header-bg .mobile_version a .icon-bar { border-radius: 1px; display: block; height: 3px; width: 27px; transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; background-color: #fff; margin-bottom: 5px; }
	#page-wrapper #header #header-bg .region-main-menu select { display: none !important; }
	#page-wrapper #header #header-bg div.mobile_version a.menu_active .icon-bar:nth-child(1) { -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); left: -2px; position: relative; top: 3px; }
	#page-wrapper #header #header-bg div.mobile_version a.menu_active .icon-bar:nth-child(2) { display: none; }
	#page-wrapper #header #header-bg div.mobile_version a.menu_active .icon-bar:nth-child(3) { -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); left: -2px; position: relative; top: -6px; }
	#page-wrapper #header #header-bg .wrap-menu-mobile { display:none; left: 0; position: fixed; top: 0; height: 100%; z-index: 10; width: 70%; max-width: 450px; background: #fff; }
	#page-wrapper #header #header-bg .wrap-menu-mobile > ul { width: 100%; height: 100%; padding-left: 0; margin-top: 0; overflow-y: scroll; }
	#page-wrapper #header #header-bg .wrap-menu-mobile ul li { display: block; position: relative; }
	#page-wrapper #header #header-bg .wrap-menu-mobile ul li a { display: block; font-size: 11px; font-family: 'Arial'; font-weight: 600; text-transform: uppercase; background: rgba(204, 204, 204, 0.2); width: 100%; }
	#page-wrapper #header #header-bg .wrap-menu-mobile ul li a:hover { background: rgba(204, 204, 153, 0.3); }
	#page-wrapper #header #header-bg .wrap-menu-mobile span.ex_link { position: absolute; top: 0; right: 0px; width: 40px; height: 40px; cursor: pointer; }
	#page-wrapper #header #header-bg .wrap-menu-mobile > ul > li > span.ex_link { border-left: 1px solid #ccc; font-size: 17px; }
	#page-wrapper #header #header-bg .wrap-menu-mobile > ul > li > span.ex_link i { color: #1B2B61; }
	#page-wrapper #header #header-bg .wrap-menu-mobile > ul > li > span.ex_link::before { color: #fff; }
	#page-wrapper #header #header-bg .wrap-menu-mobile span.ex_link i { margin-top: 10px; color: #009a4e; }
	#page-wrapper #header #header-bg .wrap-menu-mobile ul li i:before { margin-left: 14px; font-weight: bold; text-shadow: none; }
	#page-wrapper #header #header-bg .wrap-menu-mobile ul > li { padding-right: 0; padding-top: 0; margin-left: 0; }
	#page-wrapper #header #header-bg .wrap-menu-mobile li a.active { font-weight: bold; }
	#page-wrapper #header #header-bg .wrap-menu-mobile > ul > li > a { line-height: 40px; border-bottom: 1px solid #ccc; padding-left: 10px; width: 100%; font-size: 12px; }
	#page-wrapper #header #header-bg .wrap-menu-mobile > ul > li > ul > li > a { padding-left: 30px; padding-top: 8px; padding-bottom: 8px; }
	#page-wrapper #header #header-bg .wrap-menu-mobile > ul > li > ul > li > ul > li > a { padding-left: 50px; padding-top: 8px; padding-bottom: 8px; }
	#page-wrapper #header #header-bg .wrap-menu-mobile > ul > li:first-child > a { border-top: none;  }
	#page-wrapper #header #header-bg .wrap-menu-mobile ul.dropdown { padding-left: 0; display: none; }
	#page-wrapper #header #header-bg .wrap-menu-mobile > ul.dropdown li:last-child a { border-bottom: 1px solid #ccc; }
	#page-wrapper #header #header-bg .wrap-menu-mobile .open_ex > i::before { content: "\f106"; }
}
@media screen and (max-width:767px) {
	#block-fb-social-fb-stream{ display: none; }
	.front #page-wrapper .region-featured .block .content { display: block; }
	.front #page-wrapper  .region-featured .views-slideshow-cycle-main-frame { width: 100% !important; }
	.front #page-wrapper  .region-featured .views-slideshow-cycle-main-frame > div { width: 100% !important; }
	.view .node-promo-slide { width: 100%; padding: 0; border-left: none; }
	.view .node-promo-slide img { width: 100%; max-height: 240px; min-height: 240px; }
	#header div.section, #page-wrapper #header #header-bg .region-header { margin-bottom: 0; }
	.view .node-promo-slide .field-name-field-promo-headline { width: 100%; text-align: center; font-size: 20px;  padding-right: 10px;}

	#booking-button {
		display: block;
	}
	iframe#booking-frame {
		/* display: none; */
	}

}


@media screen and (max-width:715px) {
	html, body{ overflow-x: hidden; }
	#block-block-5 { overflow: scroll; padding: 40px 0 0; position: relative; }
	#block-block-5  .content { position: relative; width: 618px; }
}
@media screen and (max-width:640px) {
	#main #menu-name-main-menu ul.menu li { float: left; }
	 .view .node-promo-adbox { float: none; display: inline-block; margin-right: 0; }
	#main #menu-name-main-menu ul.menu li:nth-last-child(2){ clear: both; }
}
@media screen and (max-width:480px) {
	#fullslider .view-footer a.btn { right: inherit; bottom: inherit; position: relative; margin-top: 10px; z-index: 1;}
	.front .node-full{ margin: 10px 10px 10px 10px; }
	.view .node-promo-slide .field-name-field-promo-headline{ width: 100% !important; font-size: 15px; }
	#menu-name-user-menu ul.menu li:first-child a{ padding-left: 0; }
	#menu-name-user-menu ul.menu li{ margin-bottom: 5px; }
	#menu-name-user-menu ul.menu li:nth-child(2){ clear: both; }
	#page-wrapper #header #header-bg div.mobile_version{ top: 49px; }
	#header #logo{ padding-bottom: 12px; }
	#page-wrapper #header #header-bg .mobile_version a{ margin-top: 10px; }
	#header #logo img{ width: 225px; }
	.not-front #content .section { padding: 10px; }
	.not-front #header #logo{ padding-bottom: 25px; }
	html, body { overflow-x: hidden; }
	.col-xs-full { width: 100%; }
	.node-package .field-name-field-img-main { width: 50%; position: relative; float: left; }
	.node-package .field-name-field-subtitle { display: none; }
	.node-package h2.field-title, .node-package h1#page-title { width: 100%; float: none; clear: both; margin-left: 0; }
	.node-package .field-name-body { margin-left: 0; }
	.node-package .field-name-field-phone { margin-left: 0; font-size: 14px; }
	.node-package .field-items img { width: 160px; }
	.node-package .field-name-field-link { margin-left: 0; }
	.node-full .field-name-field-img-main{ float: none; margin-left: 0; }
	.view .node-promo-slide img{ min-height: 185px; }
	.view .node-promo-slide {margin-left: -30px; margin-right: -30px;}
	.flexslider {
		margin-left: -30px;
		margin-right: -30px;
	}
	.flexslider .flex-direction-nav {
		display: none;
	}
}

@media screen and (max-width:320px) {
	.node-package .field-name-field-phone + .field-name-field-link { margin-left: 0; clear: both; }
	#block-block-2 .form-submit { margin-right: 0; }
	.view .node-promo-adbox .field-name-field-promo-redirect { width: 100px; right: 20px; }
	.view .node-promo-slide img{ min-height: 170px; }
	.view .node-promo-slide .field-name-field-promo-headline{ bottom: 20px; }
	.flexslider {
		margin-left: -45px;
		margin-right: -45px;
	}
}
@media screen and (min-width:360px) and (max-width:992px) {
	#content .view .node-promo-adbox { width: 100%; float: none; box-sizing: border-box; }
	#sidebar-second .views-row-first { margin-top: 10px; }
	#sidebar-first, #sidebar-second { width: 100%; }
	#block-block-2 { width: 100%; padding: 15px; box-sizing: border-box; height: auto; }
	#block-block-2 .form-submit { margin-right: 0; }
	#sidebar-second form input[type="text"] { width: calc(100% - 125px); }
	#block-views-news-front { width: 100%; margin: 0; padding: 15px; box-sizing: border-box; }
	#block-views-news-front .view-footer { text-align: left; }
	#block-views-news-front .view-footer a:first-child { margin-left: 0; }
	#block-views-news-front li { display: inline-block; margin-right: 10px; }
	#sidebar-second .block { width: 100%; }
	.sidebar .view .node-promo-adbox { width: 100%; box-sizing: border-box; padding: 5px; height: auto; }
	.promo-wrapper .field-name-field-promo-headline { width: calc(100% - 150px) !important; }
	.promo-wrapper .field-name-field-promo-action { width: calc(100% - 150px) !important; }
	.promo-wrapper .field-name-field-promo-redirect { width: 112px !important; margin-top: 8px; left: auto; position: relative !important; clear: none !important; margin-left: 5px; }
	.fb-social-likebox-plugin { text-align: center; margin-top: 10px; }
	#block-block-6 .narrow { width: 90% !important; box-sizing: border-box; margin: 0 auto; }
}
